@charset "utf-8";
/* CSS Document */

/*footer开始*/
#footer {
	clear: left;
	float: left;
	font-family: "微软雅黑";
	height: 110px;
	text-align: center;
	width: 100%;
	background-color: #333;
	font-size:14px;
}
#footer .footer_img {
	float: left;
	margin-top: 35px;
}
#footer a {
	color: #777;
	padding: 0 10px;
}
#footer p {
	margin-left: 10px;
}
#footer .footer_con {
	width: 1180px;
	margin: 0 auto;
	height: 50px;
	zoom:"1";
}
#footer .footer_con:after {
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0;
}
#footer .footer_text {
	color: #777;
	text-align: left;
	float:left;
	line-height: 28px;
	margin: 30px 0 0 10px;
}
